Home > Dpkg Error > Dpkg Error Processing Cinelerra -remove

Dpkg Error Processing Cinelerra -remove

dpkg: error processing ffmpeg0 (--install): dependency problems - leaving unconfigured Errors were encountered while processing: ffmpeg0 This is the output from dpkg -i libquicktime...(install) [email protected]:/home/titou/Desktop# dpkg -i libquicktime0_0.9.2-2_i386.deb (Reading database ... I tried the "Knoppix screen=1920x1200" code. Not even error messages. ffmpeg0 depends on libvorbis0 (>= 1.0.0); however: Package libvorbis0 is not installed. navigate to this website

http://www.g-raffa.eu/Cinelerra/HOWTO/installation.html How to approach the Cinelerra error message you get at start up When you start Cinelerra you get an error message saying: The following errors occurred: void MWindow::init_shm0: WARNING:/proc/sys/kernel/shmmax is shmmax is a configurable kernel parameter that defines the system-wide maximum allowable shared memory. dpkg: dependency problems prevent configuration of libmpeg3hv: libmpeg3hv depends on liba52-0.7.4; however: Package liba52-0.7.4 is not installed. dpkg: dependency problems prevent configuration of cinelerra: cinelerra depends on liblame0 (>= 3.97); however: Package liblame0 is not installed.

Setting up libmpeg3cine-cv (1:2.2.git.20140518-0~ppa2~precise1) ... Reload the repository, and install cinelerra again. I was able to install kdenlive!

dpkg: error processing libmpeg3hv (--install): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of libquicktimehv: libquicktimehv depends on liba52-0.7.4; however: Package liba52-0.7.4 is not installed. cinelerra depends on libraw1394-8; however: Package libraw1394-8 is not installed. Preparing to replace libmpeg3cine-cv 1:2.2.0.0.20140514-0~ppa3~precise1 (using .../libmpeg3cine-cv_1%%3a2.2.git.20140518-0~ppa2~precise1_amd64.deb) ... One program will create a memory portion which other processes can access.

By stukennedyuk in forum General Support Replies: 1 Last Post: 11-06-2003, 10:20 AM Flash, Java, Real, and Quicktime integration needed By lindleyrl in forum Ideas Replies: 16 Last Post: 05-21-2003, 10:38 vBulletin 2000 - 2016, Jelsoft Enterprises Ltd. Trying to recover: > dpkg: dependency problems prevent configuration of cinelerra: > cinelerra depends on libmpeg3cine (=3D 1:2.2-0.3~ppa1~oneiric1)=3B howe= ver: > Package libmpeg3cine is not installed. > dpkg: error processing cinelerra http://permalink.gmane.org/gmane.comp.video.cinelerra-cv.general/14767 That's what Google seems to think.

The right command would be Code: sudo dpkg -i /home/knoppix/Desktop/*i386.deb Reply With Quote 03-27-2010,10:08 PM #19 OErjan View Profile View Forum Posts Private Message Senior Member registered user Join Date Mar The time now is 01:54 PM. URL: Previous message: [CinCV TNG] Error notification window now appear after today's update Next message: [CinCV TNG] Error when processing the last update Messages sorted by: [ date ] [ Trying= to recover:
>=3B dpkg: dependency problems prevent configuration of c= inelerra:
>=3B cinelerra depends on libmpeg3cine (=3D 1:2.2-0.3~ppa1= ~oneiric1)=3B however:
>=3B Package libmpeg3cine is not installed.<= br>>=3B dpkg: error processing cinelerra (--configure):
>=3B depen=

dpkg: dependency problems prevent configuration of ffmpeg0: ffmpeg0 depends on libfreetype6 (>= 2.1.8-0.1xfree); however: Version of libfreetype6 on system is 2.1.7-2.1. http://cinelerra.skolelinux.narkive.com/blD0LilE/cincv-can-t-install-cinelerra-on-ubuntu-from-repositories This is a frequent question. Selecting previously deselected package libguicast. Unpacking libquicktimehv (from .../libquicktimehv_2.1.0-2svn20071030_i386.deb) ...

I cannot see mov in cinelerra !!!!!!!!! useful reference I would recommend = you uninstall it (assuming it is not used for other packages) and try to in= stall cinelerra again. =20 > From: [email protected] > To: [email protected] > Subject: But it does not run. cinelerra depends on libmjpegtools0 (>= 1:1.8.0); however: Package libmjpegtools0 is not installed.

So I marked it for installation, and it warned me it had to update and download and install many other programs that go with it, I said ok (90MB of stuff) Unpacking libsndfilehv (from .../libsndfilehv_1.2.2-4cvs20050909_i386.deb) ... That is open a terminal and type: sudo echo "0x7ffffff">/proc/sys/kernel/shmmax This command will increase the shared memory during your work session. my review here Knoppix Home Today's Posts FAQ Calendar Community Forum Actions Mark Forums Read Quick Links View Forum Leaders What's New?

Selecting previously deselected package libsndfilehv. and capital D (if the file is saved on the desktop) Reply With Quote 03-28-2010,01:38 PM #20 ngc7088 View Profile View Forum Posts Private Message Junior Member registered user Join Date Shared Memory (shm) is an efficeint means of passing data between programs.

Reply With Quote 03-26-2010,11:18 PM #18 klaus2008 View Profile View Forum Posts Private Message Senior Member registered user Join Date Feb 2010 Posts 491 Typing errors Originally Posted by ngc7088 [email protected]:/home/knoppix#

I don't know what to do. Nothing happens. sysctl [-n] [-e] [-q] -w variable=value ... Adv Reply Quick Navigation Multimedia Software Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums The Ubuntu Forum Community Ubuntu Official Flavours Support New to

[email protected]:/home/titou/Desktop# dpkg -i ffmpeg0_0.4.8-3_i386.deb Selecting previously deselected package ffmpeg0. (Reading database ... 171236 files and directories currently installed.) Unpacking ffmpeg0 (from ffmpeg0_0.4.8-3_i386.deb) ... Do you want to help us debug the posting issues ? < is the place to report it, thanks ! Setting up cinelerra-cv (1:2.2.git.20140518-0~ppa2~precise1) ... get redirected here Setting up libguicast1-cv (1:2.2.git.20140518-0~ppa2~precise1) ...

ffmpeg0 depends on xlibs (>= 4.4.99.4-0.1); however: Version of xlibs on system is 4.3.0.dfsg.1-4. Then searched for Kdenlive, it was there! I was thinking I have not seen i386 since the 80's so that would not be it, then x(86) I'm pretty sure stands for 32 bit, so I had only Athlon The "." at the beginning of the path has to be deleted and the directory name begins with "D".

I don't know what to do. You see I have been to that page: http://cinelerra.org/getting_cinelerra.php I got stuck for various reasons. Selecting previously deselected package libmpeg3hv. error: Unknown parameter "-p/etc/sysctl.d/cinelerra-cv.conf" usage: sysctl [-n] [-e] variable ...

You can obtain the same effect by manually editing the configuration file for setting system variables. Setting up libquicktimecine-cv (1:2.2.git.20140518-0~ppa2~precise1) ... No Cinerrela.deb that I can find. But there it is written in Russian. --------------------- http://forums.gentoo.org/viewtopic-t...1-start-0.html shmmax is just the maximum sized memory segment a process can request, an increase shouldn't really be a security issue, and the

Please uninstall first cinelerra and then libguicast. You can just add "kernel.shmmax 134217728" to /etc/sysctl.conf to have it set to 0x8000000 upon each boot. I need to do editing of media files with Cinelerra which installed fine but it cannot open quicktime movies I tried to install quicktime4linux then transcode but transcode cannot open my [CinCV TNG] Error when processing the last update Pierre p.autourduglobe at gmail.com Mon May 19 15:17:12 CEST 2014 Previous message: [CinCV TNG] Error notification window now appear after today's update Next

sysctl [-n] [-e] -a sysctl [-n] [-e] [-q] -p (default /etc/sysctl.conf) sysctl [-n] [-e] -A dpkg: error processing cinelerra-cv (--configure): subprocess installed post-installation script returned error exit status 255 dpkg: Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group Pro Ubuntu Lucid style by Ishimaru Design Ελληνική μετάφραση από το phpbbgr.com Ευρετήριο Δ. Συζήτησης Κανόνες Λειτουργίας • Η ομάδα • Option 1: Ignore this message. error: Unknown parameter "-p/etc/sysctl.d/cinelerra-cv.conf" usage: sysctl [-n] [-e] variable ...

This is another way to increase the shared memory permanently. But you will have problems with the installation and removal of other programs. keep asking, i will try helping. Processing triggers for menu ...